.content-table.normal-table thead tr td, .content-table.normal-table tbody tr th {
    background: #4f91ff;
    color:#ffffff;
}
.content-table.normal-table tbody tr td {
    background:#ffffff;
}
.content-table.normal-table td, .content-table.normal-table th {
    border-width: 1px;
    border-color: #cddded;
    border-style: solid;
    padding: 3px;
    vertical-align: middle;
    text-align: center;
    line-height: 14px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.content-table.normal-table table.shapka1 tbody tr:nth-child(1) td,.content-table.normal-table table.shapka12 tbody tr:nth-child(1) td, .content-table.normal-table table.shapka12 tbody tr:nth-child(2) td,.content-table.normal-table table.shapka123 tbody tr:nth-child(1) td, .content-table.normal-table table.shapka123 tbody tr:nth-child(2) td, .content-table.normal-table table.shapka123 tbody tr:nth-child(3) td, .content-table.normal-table table.stolbec1 tbody tr td:nth-child(1)  {
    background: #4f91ff;
    color:#ffffff;
}